
Quantification tool - Bug #882

Correct image of the calendar icon on the paramenters tab

09/01/2013 01:02 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 09/01/2013

Priority: Low Due date: 09/03/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

The top part of the icon image is missing. See attached.

History

#1 - 09/02/2013 04:29 AM - Oleksii Kurasov

- Due date set to 09/03/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 09/10/2013 10:55 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

OK

Files

Capture 1.JPG 61.2 KB 09/01/2013 Luis Gustavo do Valle Bastos
